Index: branches/HeuristicLab.BinPacking/HeuristicLab.Problems.BinPacking/3.3/HeuristicLab.Problems.BinPacking-3.3.csproj
===================================================================
--- branches/HeuristicLab.BinPacking/HeuristicLab.Problems.BinPacking/3.3/HeuristicLab.Problems.BinPacking-3.3.csproj	(revision 13607)
+++ branches/HeuristicLab.BinPacking/HeuristicLab.Problems.BinPacking/3.3/HeuristicLab.Problems.BinPacking-3.3.csproj	(revision 13608)
@@ -160,12 +160,5 @@
     <Compile Include="Analyzers\BestBinPackingSolutionAnalyzer.cs" />
     <Compile Include="Analyzers\BinPackingAnalyzer.cs" />
-    <Compile Include="Decoders\3D\EP\ExtremePointMultiComponentVectorDecoder3D.cs" />
-    <Compile Include="Decoders\3D\EP\ExtremePointGroupingVectorDecoder3D.cs" />
-    <Compile Include="Decoders\3D\EP\ExtremePointPackingSequenceDecoder3D.cs" />
-    <Compile Include="Decoders\3D\DBL\DeepestBottomLeftMultiComponentVectorDecoder.cs" />
-    <Compile Include="Decoders\3D\DBL\DeepestBottomLeftGroupingVectorDecoder.cs" />
-    <Compile Include="Decoders\3D\DBL\DeepestBottomLeftPackingSequenceDecoder.cs" />
-    <Compile Include="Decoders\3D\EP\ISOContainerMultiComponentVectorDecoder3D.cs" />
-    <Compile Include="Decoders\PackingSolutionDecoder.cs" />
+    <Compile Include="BinPackingProblem.cs" />
     <Compile Include="Encodings\GroupingVector\GroupingVectorSwap2Manipulator.cs" />
     <Compile Include="Encodings\GroupingVector\GroupingVectorSinglePointCrossover.cs" />
@@ -258,10 +251,4 @@
     <Compile Include="Encodings\PackingSolutionCrossover.cs" />
     <Compile Include="Encodings\PackingSolutionManipulator.cs" />
-    <Compile Include="Evaluators\3D\PackingRatioCuboidIdenticalBinEvaluator.cs" />
-    <Compile Include="Evaluators\Abstract\BinUtilizationRegularIdenticalBinEvaluator.cs" />
-    <Compile Include="Evaluators\Abstract\PackingRatioRegularIdenticalBinEvaluator.cs" />
-    <Compile Include="Evaluators\Abstract\RegularSimpleRotationIdenticalBinPackingPlanEvaluator.cs" />
-    <Compile Include="Evaluators\Abstract\PackingPlanEvaluationAlgorithm.cs" />
-    <Compile Include="Evaluators\Abstract\PackingPlanEvaluator.cs" />
     <Compile Include="Instances\BPPData.cs" />
     <Compile Include="Instances\BPPInstanceProvider.cs" />
@@ -269,9 +256,5 @@
     <Compile Include="Instances\BPPORLIBDataDescriptor.cs" />
     <Compile Include="Instances\RealBPPData.cs" />
-    <Compile Include="Interfaces\DecoderInterfaces\I3DMCVDecoder.cs" />
-    <Compile Include="Interfaces\DecoderInterfaces\I3DGVDecoder.cs" />
-    <Compile Include="Interfaces\DecoderInterfaces\I3DPSDecoder.cs" />
     <Compile Include="Interfaces\IPackingSequenceMoveOperator.cs" />
-    <Compile Include="Interfaces\I3DOperator.cs" />
     <Compile Include="Interfaces\IPackingMove.cs" />
     <Compile Include="Interfaces\IMultiComponentVectorMoveOperator.cs" />
@@ -291,29 +274,16 @@
     <Compile Include="Interfaces\IPackingShape.cs" />
     <Compile Include="Interfaces\IPackingDimensions.cs" />
-    <Compile Include="MoveEvaluators\PackingMoveEvaluator3DPS.cs" />
-    <Compile Include="MoveEvaluators\PackingMoveEvaluator.cs" />
-    <Compile Include="MoveEvaluators\PackingMoveEvaluator3DGV.cs">
-      <SubType>Code</SubType>
-    </Compile>
-    <Compile Include="MoveEvaluators\PackingMoveEvaluator3DMCV.cs">
-      <SubType>Code</SubType>
-    </Compile>
+    <Compile Include="PackingDimensions.cs" />
+    <Compile Include="PackingMoveEvaluator.cs" />
     <Compile Include="PackingPlan3D.cs" />
-    <Compile Include="Problem\BinPackingProblem.cs" />
-    <Compile Include="Problem\ISOContainerBinPackingProblem.cs" />
-    <Compile Include="Problem\CuboidIdenticalBinPackingProblem.cs" />
-    <Compile Include="Problem\RegularIdenticalBinPackingProblem.cs" />
-    <Compile Include="Dimensions\PackingDimensions.cs" />
-    <Compile Include="Dimensions\ThreeDimensionalPacking.cs" />
-    <Compile Include="Shapes\PackingShape.cs" />
-    <Compile Include="Shapes\CuboidPackingShape.cs" />
     <Compile Include="Interfaces\IRegularPackingShape.cs" />
-    <Compile Include="PackingBin\CuboidPackingBin.cs" />
-    <Compile Include="PackingItem\CuboidPackingItem.cs" />
     <Compile Include="Interfaces\IPackingBin.cs" />
     <Compile Include="Interfaces\IPackingItem.cs" />
     <Compile Include="Interfaces\IPackingPlan.cs" />
+    <Compile Include="PackingShape.cs" />
+    <Compile Include="PackingSolutionDecoder.cs" />
     <Compile Include="Plugin.cs" />
     <Compile Include="Properties\AssemblyInfo.cs" />
+    <Compile Include="RegularIdenticalBinPackingProblem.cs" />
   </ItemGroup>
   <ItemGroup>
